/*SECTION: Photos */
.PhotoTitle, a.PhotoTitle, a:visited.PhotoTitle
{
	font-size: 12px;
	font-weight: bold;
	color: black;
	border-bottom: 0px solid #fff;
	display: block;
}
a:hover.PhotoTitle
{
	font-size: 12px;
	font-weight: bold;
	color: black;
	border-bottom: 1px solid #ddd;
	display: block;
	background-color: #DDD;		
}
.PhotoCaption, .PhotoCaption a
{
	font-size: 9px;
	color: #999;
}
.TitleEdit
{
	Width: 190px;
	font-size: 12px;
}
.editBox
{
	background-color: #AFA391;
	padding: 5px;
	margin-bottom: 5px;
}
.photoBorder
{
	border: 1px solid black;
	background-color: White;
	width: 210px;
	margin: 5px;
	padding: 5px;	
	text-align: center;
}
.PhotoDescription
{
	font-size: 11px;	
}


.familyEditTable { MARGIN: 10px; BORDER-COLLAPSE: collapse }
.familyEditTableLabel { BORDER-RIGHT: #afa391 1px solid; BORDER-TOP: #afa391 1px solid; BORDER-LEFT: #afa391 1px solid; BORDER-BOTTOM: #afa391 1px solid; BACKGROUND-COLOR: #ddd }
.familyEditTableField { BORDER-RIGHT: #afa391 1px solid; BORDER-TOP: #afa391 1px solid; BORDER-LEFT: #afa391 1px solid; BORDER-BOTTOM: #afa391 1px solid; BACKGROUND-COLOR: white }
.familyEditTable TH P { FONT-WEIGHT: normal; FONT-SIZE: 9px }
.familyEditTable TH P A { FONT-WEIGHT: normal; FONT-SIZE: 9px }
.validationError { FONT-SIZE: 9px; COLOR: red }

.EditPanel
{
	background-color:#99ccff;
	padding: 10px;
}